﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Abel');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* 基本設定
=============================================== */
body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.6;
    color: #444;
    -webkit-text-size-adjust: 100%;
    font-size: 15px;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color:#F9F4DB;
    overflow-x: hidden;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
@media(max-width:740px){
body {
    font-size: 14px;
    }
}
img {
    max-width: 100%;
    height: auto;
    width /***/:auto;
    vertical-align:middle;
    border:none;
}
a {
    color: #99C929;
    text-decoration:underline;
    font-weight:bold;
}
a:hover,
a:active {
    text-decoration: none;
}
a:hover img{
    opacity: 0.75;
    filter: alpha(opacity=75);
    transition:all 0.3s ease;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
    border:0;
    font-size:100%;
    font-weight:normal;
}
nav, section, article, aside, span, figure, figcaption {
    width: 100%;
    margin:0 auto;
    padding:0;
}
p {
    margin:0;
    padding:0 0 15px;
    font-size:100%;
    text-decoration:none;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.marker li {
    background: url(../img/common/marker.png) no-repeat;
    background-position:0px 6px;
    padding:0 0 10px 16px;
}
table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom:20px;
}
table th{
    padding: 15px;
    text-align: center;
    vertical-align: middle;
    background-color:#EBE9E2;
    border-bottom: 1px solid #C9C6BA;
    font-weight:normal;
    width:25%;
}
table td{
    padding: 15px;
    text-align: left;
    vertical-align: middle;
    border-bottom: 1px solid #C9C6BA;
    width:75%;
}
@media(max-width:620px){
table {
    font-size:12px;
    }
table th{
    padding: 10px;
    }
table td{
    padding: 10px;
    }
}

/* お問い合わせ
=============================================== */
.hurry {
    text-align:center;
    padding-top:50px;
}
.hurry a {
    text-decoration:none;
    font-weight:normal;
    color:#444;
    font-size:17px;
}
.hurry p {
    padding-bottom:5px;
}

/* よくある質問
=============================================== */
.question li {
    background: url(../img/faq/baloon.png) no-repeat;
    background-position:left top ;
    padding:8px 0 10px 46px;
    font-size:17px;
    font-weight:bold;
}
@media(max-width:620px){
.question li {
    background-position:left top ;
    padding:10px 0 10px 46px;
    font-size:15px;
    font-weight:bold;
    }
}

/* 会社案内
=============================================== */
.vision {
    font-size:17px;
    font-weight:bold;
    padding-bottom:15px;
    text-align:center;
    color:#FF9900;
}
.concept {
    font-size:17px;
    font-weight:bold;
    padding-bottom:15px;
    text-align:center;
    color:#669A32;
}
@media(max-width:620px){
.vision {
    font-size:15px;
    font-weight:normal;
    }
.concept {
    font-size:15px;
    font-weight:normal;
    }
}

/* サービス案内
=============================================== */
.servicecon {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display:table;
    width:100%;
    border-collapse: separate;
    border-spacing: 15px 0;
}
.servicecon33 {
    display:table-cell;
    vertical-align:top;
}
.servicecon p {
    max-width:280px;
}
.servicecon img {
    padding-bottom:20px;
}
@media(max-width:620px){
.servicecon {
    display:block;
    }
.servicecon33 {
    display:block;
    width:100%;
    padding-bottom:20px;
    }
.servicecon p {
    max-width:100%;
    }
}

/* トップページ
=============================================== */
#topimg {
    width:100%;
    background-image:url(../img/index/topimg.png);
    height:420px;
    background-position:center top;
    background-repeat:no-repeat;
    -moz-background-size:cover;
    background-size:cover;
    position:relative;
    text-align:right;
    
}
.credit {
    font-size:11px;
    color:#FFF;
    position: absolute;
    bottom:5px;
    right:10px;
}
@media(max-width:620px){
#topimg {
    display:none;
    }
}

.topwrap {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    max-width:1048px;
    margin:0 auto;
    padding:0 15px;
    display:table;
    table-layout: fixed;
}

/*左*/
.topwrap_left {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display:table-cell;
    width:60%;
    vertical-align:top;
}
.topleft {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    max-width:600px;
}
.slider li {
    width:100%;
    max-width:600px;
    height:auto;
}
.topconwrap {
    overflow: hidden;
    zoom:1;
}
.topcon {
    float: left;
    width:50%;
}
.orangebox {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 3px solid #FF9900;
    background-color:#FFF;
    padding:15px;
    margin:5px;
}
.topconimg {
    text-align:center;
    padding-bottom:5px;
}
.topcontitle {
    font-size:18px;
    font-weight:bold;
    color:#FF9900;
    text-align:center;
    padding:10px 0;
}
.topconcomment {
    padding:0;
    font-size:15px;
    font-weight:normal;
    color:#444;
}
.topcon a {
    text-decoration:none;
}
@media(max-width:740px){
.topcon {
    float:none;
    width:100%;
    padding-bottom:10px;
    display:table;
    table-layout: fixed;
    }
.orangebox {
    margin:0;
    }
.topconimg {
    display:table-cell;
    width:40px;
    padding:0 10px 10px 0;
    }
.topcontitle {
    display:table-cell;
    font-size:16px;
    }
.topconcomment {
    font-size:13px;
    }
}
.topinfo {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    display:table;
    table-layout: fixed;
    padding:0 15px 40px;
}
.topinfologo {
    display:table-cell;
    width:80px;
    vertical-align:top;
}
.topinfologo img {
    max-width:80px;
}
.topinfotext {
    display:table-cell;
    vertical-align:top;
}
.topinfo p {
    padding:0 0 5px 20px;
}
@media(max-width:740px){
.topinfo {
    padding:0 0 30px;
    }
.topinfologo {
    display:none
    }
.topinfotext {
    display:block;
    width:100%;
    }
.topinfo p {
    padding:0 0 5px 0;
    }
}

/*右*/
.topwrap_right {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display:table-cell;
    width:40%;
    vertical-align:top;
}
.topright {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    max-width:300px;
    padding-left:30px;
}
#information {
    padding-bottom:30px;
}
#information .date {
    font-size:13px;
    color:#999;
    padding:10px 0;
}
#instagram {
    padding-bottom:30px;
    text-align: center;
}
@media(max-width:740px){
#information img {
    max-width:100px;
    }
#instagram img {
    max-width:100px;
    }
}

/*左右カラム解除*/
@media(max-width:620px){
.topwrap_left {
    display:block;
    width:100%;
    }
.topwrap_right {
    display:block;
    width:100%;
    }
.topright {
    padding:0;
    max-width:100%;
    }
}

/*ツールチップ*/
div.tooltip{
    display: inline-block;
}
div.tooltip span {
    display: none;
}
div.tooltip:hover {
    position: relative;
}
div.tooltip:hover span {
    display: block;
    position: absolute;
    top:90px;
    left:-10px;
    font-size: 11px;
    line-height:15px;
    color: #fff;
    background-color: #000;
    width: 100px;
    padding: 5px;
    border-radius:5px;
    z-index:100;
}
div.tooltip span:before{
    content:''; 
    display:block; 
    position:absolute;
    height:0; 
    width:0; 
    top:-13px; 
    left:15px;
    border:13px transparent solid; 
    border-right-width:0; 
    border-left-color:#000; 
    transform:rotate(270deg);
    -webkit-transform:rotate(270deg);
    -o-transform:rotate(270deg);
    z-index:100;
}

/* 共通パーツ
=============================================== */
#wrapper {
    width:100%;
    margin:0;
    padding:0;
}
.contents960 {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    max-width:960px;
    margin:0 auto;
    padding:0 15px;
}
.contents740 {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    max-width:740px;
    margin:0 auto;
    padding:0 15px;
}
hr {
    border:none;
    border-top:solid 1px #C9C6BA;
    height:1px;
    padding:0;
    margin:0;
}
.photoframe {
    border:1px solid #C9C6BA;
    padding:3px;
    background-color:#FFF;
}
.capframe {
    border:1px solid #C9C6BA;
    padding:0;
    background-color:#FFF;
}
.photoradius{
     border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.youtube {
  position: relative;
  width: 100%;
   max-width:960px;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.title {
    font-family: 'Abel', sans-serif;
    font-size:50px;
    text-align:center;
    padding:30px 0 0;
}
.subtitle {
    font-family: 'Noto Sans Japanese', serif;
    font-weight:200;
    font-size:20px;
    text-align:center;
    padding:0 0 40px;
}
@media(max-width:620px){
.title {
    font-size:36px;
    }
.subtitle {
    font-size:13px;
    }
}
.jumpcontact {
    width:100%;
    background-color:#EBE9E2;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 0;
    text-align:center;
    padding-bottom:50px;
    margin-bottom:50px;
}

/*リンクボタン*/
.button{
    padding: 10px 15px;
    text-decoration: none;
    color: #FFF;
    font-size:17px;
    text-align: center;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:#444;
    line-height: 100%;
    border: 0;
    cursor: pointer;
     border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    letter-spacing: 1px;
    margin-bottom:10px;
    font-weight:bold;
}

/*フォント*/
.wideline {
    line-height:2.0;
}
.right {
    text-align:right;
}
.center {
    text-align:center;
}
.S {
    font-size:13px;
}
@media(max-width:740px){
.S {
    font-size:12px;
    }
}
.L {
    font-size:17px;
}
@media(max-width:740px){
.L {
    font-size:14px;
    }
}
.LL {
    font-size:19px;
}
@media(max-width:740px){
.LL {
    font-size:16px;
    }
}
.LLL {
    font-size:21px;
}
@media(max-width:740px){
.LLL {
    font-size:18px;
    }
}

/*余白*/
.spacer {
    clear: both;
    width: auto;
    height: 30px;
}
@media(max-width:740px){
.spacer {
    height: 15px;
    }
}
.spacer20 {
    clear: both;
    width: auto;
    height: 20px;
}
.spacer15 {
    clear: both;
    width: auto;
    height: 15px;
}
.spacer10 {
    clear: both;
    width: auto;
    height: 10px;
}
.spacer5 {
    clear: both;
    width: auto;
    height: 5px;
}

/* ヘッダー
=============================================== */
#headmenu {
    width:100%;
    margin:0 auto;
    padding:0;
}
#logo {
    text-align:center;
    padding:40px 0;
}
#menu {
    width:100%;
    max-width:620px;
    margin:0 auto;
    padding-bottom:60px;
}
#menu ul {
    display:table;
    table-layout: fixed;
    margin:0 auto;
}
#menu li {
    display:table-cell;
    text-align:center;
    width:124px;
}
.menuimg {
    padding-bottom:5px;
}
.menutext {
    font-size:12px;
    padding:0;
    font-weight:normal;
}
#menu a {
    font-weight:normal;
    text-decoration:none;
    color:#444;
}
.slicknav_menu {
    display:none;
}
@media(max-width:620px){
#headmenu {
    display:table;
    table-layout: fixed;
    width:100%;
    }
#logo {
    display:table-cell;
    padding:15px 0 15px 15px;
    text-align:left;
    }
#logo img{
    width:140px;
    }
#menu {
    display:none;
    }
.menuimg {
    display:none;
    }
.menutext {
    font-size:15px;
    }
.slicknav_menu {
    display:table-cell;
    }
}

/* フッター
=============================================== */
footer {
    width:100%;
    margin:0 auto;
    background-color:#FFF;
    padding:32px 18px;
    font-size:15px;
    border-top:1px solid #C9C6BA;
    color:#444;
}
footer p {
    line-height: 1.7;
    font-weight: bold;
    text-align:center;
    padding: 0 6px;
}
footer img {
    width: 100%;
    max-width:640px;
    margin-bottom: 12px;
}
@media(max-width:740px){
footer {
    padding:24px 12px;
    font-size:14px;
    }
footer p {
    text-align:left;
    }
}
.copyright {
    width:100%;
    background-color:#99C929;
    font-size:10px;
    color:#FFF;
    padding:8px 0;
    text-align:center;
}

/* フォーム
=============================================== */
input[type=text],
input[type=email],
input[type=tel],
input[type=number],
input[type=url]{
    width:100%;
    font-size:120%;
    padding:10px;
    background-color:#EBE9E2;
    border:0;
	box-sizing: border-box;
}
input:hover{
    background-color:#E7DFB6;
}
input:focus{
    background-color:#E7DFB6;
}
select {
    width:100%;
    font-size:120%;
    padding:10px;
}
textarea{
    width:100%;
    font-size:120%;
    padding:10px;
    background-color:#EBE9E2;
    border:0;
	box-sizing: border-box;
    height:120px;
}
textarea:hover{
    background-color:#E7DFB6;
}
textarea:focus{
    background-color:#E7DFB6;
}
input[type="radio"] , input[type="checkbox"]{
   -webkit-transform: scale(1.5);
   transform: scale(1.5);
   margin-right: 0.5em;
    margin:10px 8px 10px 5px;
}
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    padding: 10px 15px;
    text-decoration: none;
    color: #FFF;
    font-size:17px;
    text-align: center;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:#444;
    line-height: 100%;
    border: 0;
    cursor: pointer;
     border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    letter-spacing: 1px;
    margin-bottom:10px;
    font-weight:bold;
}
.hissu {
    font-size:11px;
    color:#FFF;
    background-color:#CC3300;
    padding:1px 4px 1px 4px;
    margin:0 5px;
    font-weight:normal;
    vertical-align:middle;
}
form p {
    padding-bottom:5px;
}